
.section-type-3{
  background: url(img/bl3bckgrnd.png);



  .gradient{
    position: absolute;
    width: 355px;
    height: 402px;
    background: repeating-linear-gradient(-45deg, #e2ebf4, #e2ebf4 1px, #f8fafc 3px, #f8fafc 4px);
  }

  .container {
    position: relative;


    .col-img {
      float: left;
      width: 50%;
      @media (max-width: 991px) {
        width: 100%;
      }
      img {
        max-width: 457px;
      }


      .image .rect-outer {
        padding: 100% 0 0;
      }

      .image .rect-outer .rect-inner {
        border-radius: 50%;
      }
    }


    .col-text {
      float: left;
      width: 50%;
      @media (max-width: 991px){
        width: 100%;}






      .section-title{
        padding: 8px 0 0 55px;
      }

      .icon {
        padding: 22px 55px 0;
      }

      .section-description {
        position: relative;
        padding: 10px 0 0 55px;
        margin: 30px 0 0;

        &:after {
          position: absolute;
          right: 0;
          top: 0;
          content: '';
          height: 1px;
          width: 122%;
          background: white;
        }
      }
    }
  }
}






